name = "Blood Arsenal"
filename = "BloodArsenal-1.12.2-2.2.2-31.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b8b6696fa7b825349ff333ea30046078150e6ef9"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2904183
project-id = 228823
